## open5gs 2.7.2

=== debian/changelog ===
open5gs (2.7.2) unstable; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 04 Aug 2024 21:03:45 +0900

open5gs (2.7.2~jammy1) jammy; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 04 Aug 2024 21:02:06 +0900

open5gs (2.7.2~focal1) focal; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 04 Aug 2024 21:00:24 +0900

open5gs (2.7.2~noble1) noble; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 04 Aug 2024 20:58:44 +0900

open5gs (2.7.2~bionic1) bionic; urgency=medium

  * Bug Fixed

 -- Sukchan Lee <acetcom@gmail.com>  Sun, 04 Aug 2024 20:56:49 +0900
