## open5gs 2.7.2.4457.3743.202408062026

=== debian/changelog ===
open5gs (2.7.2.4457.3743.202408062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 06 Aug 2024 20:27:55 +0000
