## open5gs 2.7.2.4457.3743.202408112026

=== debian/changelog ===
open5gs (2.7.2.4457.3743.202408112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 11 Aug 2024 20:27:58 +0000
