## open5gs 2.7.2.4457.3743.202408142026

=== debian/changelog ===
open5gs (2.7.2.4457.3743.202408142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 14 Aug 2024 20:28:01 +0000
