## open5gs 2.7.2.4463.333d.202408182026

=== debian/changelog ===
open5gs (2.7.2.4463.333d.202408182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 18 Aug 2024 20:27:57 +0000
