## open5gs 2.7.2.4468.1efd.202408202026

=== debian/changelog ===
open5gs (2.7.2.4468.1efd.202408202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 20 Aug 2024 20:27:59 +0000
