## open5gs 2.7.2.4471.3f36.202408212026

=== debian/changelog ===
open5gs (2.7.2.4471.3f36.202408212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 21 Aug 2024 20:27:55 +0000
