## open5gs 2.7.2.4471.3f36.202408222026

=== debian/changelog ===
open5gs (2.7.2.4471.3f36.202408222026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 22 Aug 2024 20:27:57 +0000
