## open5gs 2.7.2.4471.3f36.202408232026

=== debian/changelog ===
open5gs (2.7.2.4471.3f36.202408232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 23 Aug 2024 20:27:56 +0000
