## open5gs 2.7.2.4476.d57b.202408242026

=== debian/changelog ===
open5gs (2.7.2.4476.d57b.202408242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 24 Aug 2024 20:27:55 +0000
