## open5gs 2.7.2.4483.19f6.202408252026

=== debian/changelog ===
open5gs (2.7.2.4483.19f6.202408252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Aug 2024 20:27:56 +0000
