## open5gs 2.7.2.4485.561a.202408262026

=== debian/changelog ===
open5gs (2.7.2.4485.561a.202408262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 26 Aug 2024 20:28:03 +0000
