## open5gs 2.7.2.4485.561a.202408272026

=== debian/changelog ===
open5gs (2.7.2.4485.561a.202408272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 27 Aug 2024 20:27:55 +0000
