## open5gs 2.7.2.4489.51ac.202408282026

=== debian/changelog ===
open5gs (2.7.2.4489.51ac.202408282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Aug 2024 20:27:54 +0000
