## open5gs 2.7.2.4491.deef.202408292026

=== debian/changelog ===
open5gs (2.7.2.4491.deef.202408292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 29 Aug 2024 20:27:55 +0000
