## open5gs 2.7.2.4491.deef.202409012026

=== debian/changelog ===
open5gs (2.7.2.4491.deef.202409012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Sep 2024 20:27:53 +0000
