## open5gs 2.7.2.4491.deef.202409022026

=== debian/changelog ===
open5gs (2.7.2.4491.deef.202409022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Sep 2024 20:27:54 +0000
