## open5gs 2.7.2.4505.4308.202409032026

=== debian/changelog ===
open5gs (2.7.2.4505.4308.202409032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Sep 2024 20:27:52 +0000
