## open5gs 2.7.2.4513.219c.202409042026

=== debian/changelog ===
open5gs (2.7.2.4513.219c.202409042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Sep 2024 20:27:52 +0000
