## open5gs 2.7.2.4521.6d80.202409052026

=== debian/changelog ===
open5gs (2.7.2.4521.6d80.202409052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Sep 2024 20:27:53 +0000
