## open5gs 2.7.2.4521.6d80.202409102026

=== debian/changelog ===
open5gs (2.7.2.4521.6d80.202409102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Sep 2024 20:27:55 +0000
