## open5gs 2.7.2.4521.6d80.202409292026

=== debian/changelog ===
open5gs (2.7.2.4521.6d80.202409292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 29 Sep 2024 20:28:02 +0000
