## open5gs 2.7.2.4521.6d80.202410042026

=== debian/changelog ===
open5gs (2.7.2.4521.6d80.202410042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 04 Oct 2024 20:28:07 +0000
