## open5gs 2.7.2.4521.6d80.202410052026

=== debian/changelog ===
open5gs (2.7.2.4521.6d80.202410052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 05 Oct 2024 20:27:57 +0000
