## open5gs 2.7.2.4522.af85.202410092026

=== debian/changelog ===
open5gs (2.7.2.4522.af85.202410092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 09 Oct 2024 20:28:01 +0000
