## open5gs 2.7.2.4522.af85.202410102026

=== debian/changelog ===
open5gs (2.7.2.4522.af85.202410102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 10 Oct 2024 20:27:59 +0000
