## open5gs 2.7.2.4524.6067.202410112026

=== debian/changelog ===
open5gs (2.7.2.4524.6067.202410112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 11 Oct 2024 20:27:58 +0000
