## open5gs 2.7.2.4524.6067.202410122026

=== debian/changelog ===
open5gs (2.7.2.4524.6067.202410122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 12 Oct 2024 20:28:00 +0000
