## open5gs 2.7.2.4524.6067.202410132026

=== debian/changelog ===
open5gs (2.7.2.4524.6067.202410132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 13 Oct 2024 20:27:59 +0000
