## open5gs 2.7.2.4525.f82f.202410152026

=== debian/changelog ===
open5gs (2.7.2.4525.f82f.202410152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 15 Oct 2024 20:27:58 +0000
