## open5gs 2.7.2.4527.5dc3.202410162026

=== debian/changelog ===
open5gs (2.7.2.4527.5dc3.202410162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 16 Oct 2024 20:28:01 +0000
