## open5gs 2.7.2.4529.e379.202410182026

=== debian/changelog ===
open5gs (2.7.2.4529.e379.202410182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 18 Oct 2024 20:27:55 +0000
