## open5gs 2.7.2.4532.ce36.202410232026

=== debian/changelog ===
open5gs (2.7.2.4532.ce36.202410232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 23 Oct 2024 20:27:59 +0000
