## open5gs 2.7.2.4532.ce36.202410272026

=== debian/changelog ===
open5gs (2.7.2.4532.ce36.202410272026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 27 Oct 2024 20:27:57 +0000
