## open5gs 2.7.2.4532.ce36.202410292026

=== debian/changelog ===
open5gs (2.7.2.4532.ce36.202410292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 29 Oct 2024 20:28:00 +0000
