## open5gs 2.7.2.4533.bc02.202410312026

=== debian/changelog ===
open5gs (2.7.2.4533.bc02.202410312026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 31 Oct 2024 20:27:58 +0000
