## open5gs 2.7.2.4533.bc02.202411012026

=== debian/changelog ===
open5gs (2.7.2.4533.bc02.202411012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 01 Nov 2024 20:27:59 +0000
