## open5gs 2.7.2.4533.bc02.202411022026

=== debian/changelog ===
open5gs (2.7.2.4533.bc02.202411022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 02 Nov 2024 20:27:57 +0000
