## open5gs 2.7.2.4536.c888.202411032026

=== debian/changelog ===
open5gs (2.7.2.4536.c888.202411032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Nov 2024 20:27:58 +0000
