## open5gs 2.7.2.4538.4211.202411052026

=== debian/changelog ===
open5gs (2.7.2.4538.4211.202411052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 05 Nov 2024 20:27:58 +0000
