## open5gs 2.7.2.4538.4211.202411062026

=== debian/changelog ===
open5gs (2.7.2.4538.4211.202411062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Nov 2024 20:27:56 +0000
