## open5gs 2.7.2.4539.e227.202411092026

=== debian/changelog ===
open5gs (2.7.2.4539.e227.202411092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 09 Nov 2024 20:28:01 +0000
