## open5gs 2.7.2.4540.51fd.202411112026

=== debian/changelog ===
open5gs (2.7.2.4540.51fd.202411112026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 11 Nov 2024 20:27:57 +0000
