## open5gs 2.7.2.4540.51fd.202411122026

=== debian/changelog ===
open5gs (2.7.2.4540.51fd.202411122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 12 Nov 2024 20:28:00 +0000
