## open5gs 2.7.2.4543.dd72.202411132026

=== debian/changelog ===
open5gs (2.7.2.4543.dd72.202411132026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 13 Nov 2024 20:27:58 +0000
