## open5gs 2.7.2.4544.1fa8.202411152026

=== debian/changelog ===
open5gs (2.7.2.4544.1fa8.202411152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 15 Nov 2024 20:27:58 +0000
