## open5gs 2.7.2.4544.1fa8.202411182026

=== debian/changelog ===
open5gs (2.7.2.4544.1fa8.202411182026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 18 Nov 2024 20:28:00 +0000
