## open5gs 2.7.2.4547.5ebb.202411192026

=== debian/changelog ===
open5gs (2.7.2.4547.5ebb.202411192026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 19 Nov 2024 20:27:56 +0000
