## open5gs 2.7.2.4548.f03e.202411202026

=== debian/changelog ===
open5gs (2.7.2.4548.f03e.202411202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 20 Nov 2024 20:27:58 +0000
