## open5gs 2.7.2.4549.f5de.202411212026

=== debian/changelog ===
open5gs (2.7.2.4549.f5de.202411212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 21 Nov 2024 20:27:58 +0000
