## open5gs 2.7.2.4549.f5de.202411232026

=== debian/changelog ===
open5gs (2.7.2.4549.f5de.202411232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 23 Nov 2024 20:28:00 +0000
