## open5gs 2.7.2.4549.f5de.202411242026

=== debian/changelog ===
open5gs (2.7.2.4549.f5de.202411242026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 24 Nov 2024 20:28:08 +0000
