## open5gs 2.7.2.4550.0bbb.202411252026

=== debian/changelog ===
open5gs (2.7.2.4550.0bbb.202411252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Nov 2024 20:27:59 +0000
