## open5gs 2.7.2.4551.3358.202411262026

=== debian/changelog ===
open5gs (2.7.2.4551.3358.202411262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 26 Nov 2024 20:27:59 +0000
