## open5gs 2.7.2.4556.c67b.202411292026

=== debian/changelog ===
open5gs (2.7.2.4556.c67b.202411292026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 29 Nov 2024 20:28:01 +0000
