## open5gs 2.7.2.4556.c67b.202411302026

=== debian/changelog ===
open5gs (2.7.2.4556.c67b.202411302026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 30 Nov 2024 20:27:56 +0000
