## open5gs 2.7.2.4556.c67b.202412012026

=== debian/changelog ===
open5gs (2.7.2.4556.c67b.202412012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Dec 2024 20:28:00 +0000
