## open5gs 2.7.2.4560.e5f5.202412022026

=== debian/changelog ===
open5gs (2.7.2.4560.e5f5.202412022026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 02 Dec 2024 20:27:57 +0000
