## open5gs 2.7.2.4561.5256.202412032026

=== debian/changelog ===
open5gs (2.7.2.4561.5256.202412032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 03 Dec 2024 20:27:57 +0000
