## open5gs 2.7.2.4562.43bc.202412042026

=== debian/changelog ===
open5gs (2.7.2.4562.43bc.202412042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Dec 2024 20:28:08 +0000
