## open5gs 2.7.2.4564.7e00.202412052026

=== debian/changelog ===
open5gs (2.7.2.4564.7e00.202412052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Dec 2024 20:28:19 +0000
