## open5gs 2.7.2.4564.7e00.202412062026

=== debian/changelog ===
open5gs (2.7.2.4564.7e00.202412062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 06 Dec 2024 20:27:57 +0000
