## open5gs 2.7.2.4564.7e00.202412072026

=== debian/changelog ===
open5gs (2.7.2.4564.7e00.202412072026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 07 Dec 2024 20:27:55 +0000
