## open5gs 2.7.2.4564.7e00.202412102026

=== debian/changelog ===
open5gs (2.7.2.4564.7e00.202412102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Dec 2024 20:28:03 +0000
